After the AR is upgraded, SSL VPN login fails

If the configuration file contains "http server load flash:/web.zip", the web file of the old version specified in configuration is still used. As a result, the current version of the device is not compatible with the old one. Delete the configuration of "http server load flash:/web.zip."

Scroll to top